Subject: Re: Invoice # 11819
From: "LLPS -Michael B" <[email-masked]>
To: "Joanie Peck" <[email-masked]>
Date: Sat, 2 Jun 2012 08:34:25 -0400

Joanie,
We have problems with what another company brought us.  I am wondering if your company may still have the 20 x 30 tent available that we could get.  I know it is last minute but if at all possible, please help us out.  Could you call me or have Todd call me.  I am heading over to your Lansing location now hoping to speak with someone there.  My cell number is 517-775-4916.  I appreciate anything you can do to help us out.  
Thank you,
Michael Bishop

From: Joanie Peck 
Sent: Wednesday, May 30, 2012 1:47 PM
To: [email-masked] 
Subject: Invoice # 11819 

Hi Mike,

Here is your invoice for tomorrow.  There is no credit card on file
for me to charge out the balance.

If you could call me with a credit card number, that would be great.

Hope you have a great weekend.

Joanie